This page was not yet optimized for use on mobile devices.
Dencrypt Server System 5.0
Certificate details
| Status | archived |
|---|---|
| Valid from | 09.07.2021 |
| Valid until | 09.07.2026 |
| Scheme | πΈπͺ SE |
| Manufacturer | Dencrypt A/S |
| Category | Mobility |
| Security level | ALC_FLR.2, EAL2 |
Certificate
Extracted keywords
Security level
EAL 2Certificates
CSEC2020003Evaluation facilities
atsecCertification report
Extracted keywords
Symmetric Algorithms
AESProtocols
SSH, TLS, TLS 1.2, VPNSecurity level
EAL2, EAL 2, EAL3, EAL 2 augmentedClaims
T.COMMUNICATION, T.MASQUERADE, T.UNAUTH, T.UNDETECTED, T.BRIDGE, A.NOEVIL, A.REVIEW, A.LINK, A.USER, A.NETWORK, A.PHYSICAL, A.TIME, A.WORKSTATION, A.TRUSTANCHOR, A.FIREWALL, A.CROSS-SYSTEM, OSP.MANAGE, OSP.SERVICE, OSP.ACCOUNT, OSP.PROVISIONING, OSP.CA, OSP.CLIENTKEY, OSP.TUNNELSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1Certificates
CSEC2020003Evaluation facilities
atsecStandards
ISO/IEC 17025, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Security target
Extracted keywords
Symmetric Algorithms
AES-256, AES, HMAC, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
RSA 4096, ECDHE, Diffie-Hellman, DHHash functions
SHA384, SHA512Schemes
MACProtocols
SSH, SSHv2, SSL, SSL 2.0, SSL 3.0, TLS, TLS 1.2, TLS 1.1, TLS 1.0, TLS v1.0, TLS v1.2, DTLS, VPNRandomness
RNGLibraries
OpenSSLBlock cipher modes
CFB, GCMTLS cipher suites
TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384Security level
EAL4+, EAL2, EAL2 augmentedClaims
O.ACCESS, O.AUDIT, O.CA, O.CHANNEL, O.MANAGE, O.PROVISIONING, O.REMOTE, O.REVIEW, O.SERVICE, O.CLIENTKEY, O.PUSH, O.BRIDGE, O.TUNNEL, O.BRDIGE, T.COMMUNICATION, T.MASQUERADE, T.UNAUTH, T.UNDETECTED, T.BRIDGE, A.NETWORK, A.NOEVIL, A.PHYSICAL, A.REVIEW, A.TIME, A.WORKSTATION, A.LINK, A.TRUSTANCHOR, A.USER, A.FIREWALL, A.CROSS-SYSTEM, OE.LINK, OE.NETWORK, OE.NOEVIL, OE.PHYSICAL, OE.REVIEW, OE.TIME, OE.WORKSTATION, OE.TRUSTANCHOR, OE.USER, OE.FIREWALL, OE.CROSS-SYSTEM, OSP.MANAGE, OSP.SERVICE, OSP.ACCOUNT, OSP.PROVISIONING, OSP.CA, OSP.CLIENTKEY, OSP.TUNNELSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SAR.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2, FAU_SAR.2.1, FAU_STG.2, FAU_STG.2.1, FAU_STG.2.2, FAU_STG.2.3, FCS_TLSS_EXT.1, FCS_TLSS_EXT.2, FCS_TLSC_EXT.2, FCS_RNG.1, FCS_TLSS_EXT, FCS_TLSC_EXT, FCS_SSHS_EXT, FCS_TLSC_EXT.1, FCS_SSHS_EXT.1, FCS_CKM, FCS_CKM.2, FCS_COP, FCS_RBG_EXT.1, FCS_SSHS_EXT.1.1, FCS_SSHS_EXT.1.2, FCS_SSHS_EXT.1.3, FCS_SSHS_EXT.1.4, FCS_SSHS_EXT.1.5, FCS_SSHS_EXT.1.6, FCS_SSHS_EXT.1.7, FCS_SSHS_EXT.1.8, FCS_TLSC_EXT.1.1, FCS_TLSC_EXT.1.2, FCS_TLSC_EXT.1.3, FCS_TLSC_EXT.1.4, FCS_TLS_EXT.1.1, FCS_CKM.1, FCS_TLSC_EXT.2.1, FCS_TLSC_EXT.2.2, FCS_TLSC_EXT.2.3, FCS_TLSC_EXT.2.4, FCS_TLSC_EXT.2.5, FCS_TLSS_EXT.1.1, FCS_TLSS_EXT.1.2, FCS_TLSS_EXT.1.3, FCS_TLSS_EXT.2.1, FCS_TLSS_EXT.2.2, FCS_TLSS_EXT.2.3, FCS_TLSS_EXT.2.4, FCS_TLSS_EXT.2.5, FCS_TLSS_EXT.2.6, FCS_RNG, FCS_RNG.1.1, FCS_RNG.1.2, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4, FCS_CKM.4.1, FCS_COP.1.1, FCS_COP.1, FDP_ITC.2, FDP_ITC.2.1, FDP_ITC.2.2, FDP_ITC.2.3, FDP_ITC.2.4, FDP_ITC.2.5, FDP_ACC, FDP_ACF, FDP_ITC.1, FDP_ACC.1, FDP_IFC.1, FIA_UAU.2, FIA_UAU.2.1, FIA_UAU.4, FIA_UAU.4.1, FIA_UID.2, FIA_UID.2.1, FIA_UID.1, FMT_MTD.1, FMT_MTD.1.1, FMT_MTD, FMT_SMF.1, FMT_SMF.1.1, FMT_SMR.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_STM.1, FPT_TDC.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3Certification process
out of scope, indicated as 'REQUIRED' but not listed in the later elements of this component are implemented is out of scope of the evaluation activity for this requirement. RFC 5647 only applies to the RFC compliantAutomated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CSEC2020003Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Mobility",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20-%20Dencrypt%20Server%20System%205.0.pdf",
"dgst": "4733598d7e270be9",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CSEC2020003",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"5.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Dencrypt A/S",
"manufacturer_web": "https://www.dencrypt.dk/",
"name": "Dencrypt Server System 5.0",
"not_valid_after": "2026-07-09",
"not_valid_before": "2021-07-09",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "CCRA - Dencrypt Server System 5.0.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2020003": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {
"EAL": {
"EAL 2": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20210905105543+02\u002700\u0027",
"/Creator": "RICOH MP C4504ex",
"/ModDate": "D:20210905111124+02\u002700\u0027",
"/Producer": "RICOH MP C4504ex",
"pdf_file_size_bytes": 871869,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "Certification Report - Dencrypt Server System 5.0.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2020003": 1
}
},
"cc_claims": {
"A": {
"A.CROSS-SYSTEM": 1,
"A.FIREWALL": 1,
"A.LINK": 1,
"A.NETWORK": 1,
"A.NOEVIL": 1,
"A.PHYSICAL": 1,
"A.REVIEW": 1,
"A.TIME": 1,
"A.TRUSTANCHOR": 1,
"A.USER": 1,
"A.WORKSTATION": 1
},
"OSP": {
"OSP.ACCOUNT": 1,
"OSP.CA": 1,
"OSP.CLIENTKEY": 1,
"OSP.MANAGE": 1,
"OSP.PROVISIONING": 1,
"OSP.SERVICE": 1,
"OSP.TUNNEL": 1
},
"T": {
"T.BRIDGE": 1,
"T.COMMUNICATION": 1,
"T.MASQUERADE": 1,
"T.UNAUTH": 1,
"T.UNDETECTED": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.2": 1,
"ALC_DEL.1": 1,
"ALC_FLR.2": 4
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 2,
"EAL 2 augmented": 1,
"EAL2": 1,
"EAL3": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 1
},
"TLS": {
"TLS": {
"TLS": 20,
"TLS 1.2": 2
}
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 5
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"ISO": {
"ISO/IEC 17025": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "MAAVA",
"/CreationDate": "D:20210712153905+02\u002700\u0027",
"/ModDate": "D:20210712153905+02\u002700\u0027",
"/Producer": "Microsoft: Print To PDF",
"/Title": "Microsoft Word - Dencrypt_Server_5.0_Certification Report",
"pdf_file_size_bytes": 974794,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 20
},
"st_filename": "ST - Dencrypt Server.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDHE": 1
}
},
"FF": {
"DH": {
"DH": 2,
"Diffie-Hellman": 8
}
},
"RSA": {
"RSA 4096": 2
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.CROSS-SYSTEM": 3,
"A.FIREWALL": 2,
"A.LINK": 3,
"A.NETWORK": 3,
"A.NOEVIL": 2,
"A.PHYSICAL": 3,
"A.REVIEW": 2,
"A.TIME": 3,
"A.TRUSTANCHOR": 2,
"A.USER": 3,
"A.WORKSTATION": 2
},
"O": {
"O.ACCESS": 6,
"O.AUDIT": 7,
"O.BRDIGE": 1,
"O.BRIDGE": 3,
"O.CA": 6,
"O.CHANNEL": 5,
"O.CLIENTKEY": 4,
"O.MANAGE": 6,
"O.PROVISIONING": 5,
"O.PUSH": 6,
"O.REMOTE": 6,
"O.REVIEW": 5,
"O.SERVICE": 6,
"O.TUNNEL": 6
},
"OE": {
"OE.CROSS-SYSTEM": 3,
"OE.FIREWALL": 3,
"OE.LINK": 5,
"OE.NETWORK": 3,
"OE.NOEVIL": 3,
"OE.PHYSICAL": 3,
"OE.REVIEW": 5,
"OE.TIME": 6,
"OE.TRUSTANCHOR": 4,
"OE.USER": 3,
"OE.WORKSTATION": 3
},
"OSP": {
"OSP.ACCOUNT": 2,
"OSP.CA": 3,
"OSP.CLIENTKEY": 2,
"OSP.MANAGE": 3,
"OSP.PROVISIONING": 3,
"OSP.SERVICE": 2,
"OSP.TUNNEL": 3
},
"T": {
"T.BRIDGE": 3,
"T.COMMUNICATION": 3,
"T.MASQUERADE": 2,
"T.UNAUTH": 3,
"T.UNDETECTED": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.2": 1,
"ALC_DEL.1": 1,
"ALC_FLR.2": 4
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL2": 7,
"EAL2 augmented": 1,
"EAL4+": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 4,
"FAU_GEN.1": 7,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_SAR.1": 8,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.2": 5,
"FAU_SAR.2.1": 1,
"FAU_STG.2": 6,
"FAU_STG.2.1": 1,
"FAU_STG.2.2": 1,
"FAU_STG.2.3": 1
},
"FCS": {
"FCS_CKM": 53,
"FCS_CKM.1": 18,
"FCS_CKM.1.1": 2,
"FCS_CKM.2": 10,
"FCS_CKM.2.1": 3,
"FCS_CKM.4": 25,
"FCS_CKM.4.1": 1,
"FCS_COP": 98,
"FCS_COP.1": 2,
"FCS_COP.1.1": 6,
"FCS_RBG_EXT.1": 12,
"FCS_RNG": 2,
"FCS_RNG.1": 19,
"FCS_RNG.1.1": 2,
"FCS_RNG.1.2": 2,
"FCS_SSHS_EXT": 2,
"FCS_SSHS_EXT.1": 13,
"FCS_SSHS_EXT.1.1": 2,
"FCS_SSHS_EXT.1.2": 2,
"FCS_SSHS_EXT.1.3": 2,
"FCS_SSHS_EXT.1.4": 2,
"FCS_SSHS_EXT.1.5": 2,
"FCS_SSHS_EXT.1.6": 2,
"FCS_SSHS_EXT.1.7": 2,
"FCS_SSHS_EXT.1.8": 2,
"FCS_TLSC_EXT": 2,
"FCS_TLSC_EXT.1": 7,
"FCS_TLSC_EXT.1.1": 3,
"FCS_TLSC_EXT.1.2": 1,
"FCS_TLSC_EXT.1.3": 1,
"FCS_TLSC_EXT.1.4": 1,
"FCS_TLSC_EXT.2": 11,
"FCS_TLSC_EXT.2.1": 2,
"FCS_TLSC_EXT.2.2": 2,
"FCS_TLSC_EXT.2.3": 2,
"FCS_TLSC_EXT.2.4": 2,
"FCS_TLSC_EXT.2.5": 2,
"FCS_TLSS_EXT": 3,
"FCS_TLSS_EXT.1": 17,
"FCS_TLSS_EXT.1.1": 4,
"FCS_TLSS_EXT.1.2": 2,
"FCS_TLSS_EXT.1.3": 2,
"FCS_TLSS_EXT.2": 19,
"FCS_TLSS_EXT.2.1": 4,
"FCS_TLSS_EXT.2.2": 2,
"FCS_TLSS_EXT.2.3": 2,
"FCS_TLSS_EXT.2.4": 3,
"FCS_TLSS_EXT.2.5": 2,
"FCS_TLSS_EXT.2.6": 2,
"FCS_TLS_EXT.1.1": 2
},
"FDP": {
"FDP_ACC": 1,
"FDP_ACC.1": 1,
"FDP_ACF": 1,
"FDP_IFC.1": 1,
"FDP_ITC.1": 10,
"FDP_ITC.2": 19,
"FDP_ITC.2.1": 1,
"FDP_ITC.2.2": 1,
"FDP_ITC.2.3": 1,
"FDP_ITC.2.4": 1,
"FDP_ITC.2.5": 1
},
"FIA": {
"FIA_UAU.2": 7,
"FIA_UAU.2.1": 1,
"FIA_UAU.4": 5,
"FIA_UAU.4.1": 1,
"FIA_UID.1": 1,
"FIA_UID.2": 7,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MTD": 1,
"FMT_MTD.1": 5,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 8,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 6,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_STM.1": 1,
"FPT_TDC.1": 1
},
"FTP": {
"FTP_ITC.1": 21,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 2
}
},
"certification_process": {
"OutOfScope": {
"indicated as \u0027REQUIRED\u0027 but not listed in the later elements of this component are implemented is out of scope of the evaluation activity for this requirement. RFC 5647 only applies to the RFC compliant": 1,
"out of scope": 1
}
},
"cipher_mode": {
"CFB": {
"CFB": 2
},
"GCM": {
"GCM": 8
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 9
}
},
"crypto_protocol": {
"SSH": {
"SSH": 73,
"SSHv2": 1
},
"TLS": {
"DTLS": {
"DTLS": 2
},
"SSL": {
"SSL": 9,
"SSL 2.0": 4,
"SSL 3.0": 4
},
"TLS": {
"TLS": 148,
"TLS 1.0": 4,
"TLS 1.1": 8,
"TLS 1.2": 21,
"TLS v1.0": 2,
"TLS v1.2": 1
}
},
"VPN": {
"VPN": 2
}
},
"crypto_scheme": {
"MAC": {
"MAC": 6
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"secp256r1": 4,
"secp384r1": 9,
"secp521r1": 4
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA2": {
"SHA384": 1,
"SHA512": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 11
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"FIPS": {
"FIPS 140-2": 1,
"FIPS PUB 186-4": 2,
"FIPS186-4": 2,
"FIPS197": 4
},
"NIST": {
"NIST SP 800-38A": 2,
"NIST SP 800-38D": 4
},
"PKCS": {
"PKCS #1": 2
},
"RFC": {
"RFC 2818": 3,
"RFC 4253": 5,
"RFC 4346": 4,
"RFC 5246": 7,
"RFC 5280": 2,
"RFC 5289": 3,
"RFC 5647": 1,
"RFC 6125": 5,
"RFC3261": 1,
"RFC3711": 1,
"RFC4252": 5,
"RFC4253": 8,
"RFC5246": 2,
"RFC5289": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 26,
"AES-256": 6
}
},
"constructions": {
"MAC": {
"HMAC": 1,
"HMAC-SHA-384": 1,
"HMAC-SHA-512": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 4
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Rolf",
"/CreationDate": "D:20210707143333+02\u002700\u0027",
"/Creator": "Writer",
"/Producer": "LibreOffice 7.1",
"pdf_file_size_bytes": 639728,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://csrc.nist.gov/publications/fips/fips197/fips-197.pdf",
"https://cvsweb.openbsd.org/cgi-bin/cvsweb/src/usr.bin/ssh/PROTOCOL?rev=1.31",
"http://nvlpubs.nist.gov/nistpubs/Legacy/SP/nistspecialpublication800-38a.pdf",
"http://nvlpubs.nist.gov/nistpubs/Legacy/SP/nistspecialpublication800-38d.pdf",
"https://www.teletrust.de/fileadmin/files/oid/oid_pkcs-1v2-1.pdf"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 64
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20Dencrypt%20Server%20System%205.0.pdf",
"scheme": "SE",
"security_level": {
"_type": "Set",
"elements": [
"EAL2",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST%20-%20Dencrypt%20Server.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "c2d203a7b5636adf1a7398ca1491a4e32df9f30f176ab94df1b62f8ed84187f9",
"source_hash": "45508d6259a7b9b28965708d776e3c787701b2a89942d9920ab7e139b3dda398",
"txt_hash": "956e9a2702456727735ea6c4606afc2d6851015e8e2b01e240c7c2519bf077f5"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "5ebacf064cdef888042cce3ac9916f965e074b50b9b5d31e9a490586242e30c0",
"source_hash": "519bbc67140e92349d72d09daa3f76f61159f2f9ae2d771079cc7406d3dfb7f2",
"txt_hash": "5da90b1ae9abfc088bbb48b54b6ee04d691fe3ee72a1bc549723c986735543eb"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "d39e0f10d1fd4ba9d66593b6e2e66c85ca9b49463f9b01d84f6ea75a1e96b06b",
"source_hash": "e81ba79c86e9564cbd16c99182423fd54bb5893c4464a9f84254df094c5a865d",
"txt_hash": "6cfbd325c1b16b30302337c07ad7f6f54f86105c268638f21194b1b67a4ac98b"
}
},
"status": "archived"
}